» Ubuntu » 套件

Error

two or more packages specified (liboggplay1-dbg lucid)